mat-card {
    width: 60%;
    margin: 28% auto;
    border-radius: 8px;
  }
  
  mat-form-field, mat-checkbox {
    width: 80%;
    display: block;
    margin: auto;
  }

  mat-card-content {
    margin-top: 30px;
  }

  #product-img{
    display: flex; 
    margin-top: 30%;
    justify-content: center;
    height: 300px;
    
  }

  #product-title{
    display: flex; 
    margin-top: 10px;
    justify-content: center;
      
  }
  
  .login-button {
    margin-top: 20px;
    display: block;
    width: 80%;
    margin: 20px auto;
  }

  .verify-Otp{
    margin-top: 20px;
    display: block;
    width: 80%;
    margin: 20px auto;
  }
  
  .column {
    float: left;
    width: 50%;
    height: 100%;
    background-image: url(https://imgkub.com/images/2022/02/08/bg.jpg);
  }

  .column2 {
    top: 0;
    margin: 0;
    padding: 0;
    float: left;
    width: 50%;
    height: 100%;
    background-color: #303F9F;
    //background-color: rgb(218, 218, 218);
    background-size: cover;
    overflow: hidden;
  }
  
  /* Clear floats after the columns */
  .row:after {
    content: "";
    display: table;
    clear: both;
  }


  p {
    font-family: Lato;
  }
  
  .country-selector{
    opacity:1 !important;
    bottom:8px !important;
  }
  
  input:not(.country-search){
    bottom: 3px;
    left: 10px;
  }
  
  .country-list-button{
    font-size: 0.8rem!important;
  }
  
  .mat-menu-content:not(:empty){
    max-height:250px;
  }
     
  .m-t-10{
    margin-top:10px;
  }
  
  .error{
    color:red;
  }

  #mom{
    width: 50%;
}

.element { 
    text-align: center;
    float: left;
    position: relative;
    width: 40.67%; 
    margin-left: 5% ;
}
  


